#header .container-fluid {}

.bg-secondary .container-fluid {}

#mobile-header {
	background: white;
}

.l-h-10 {
	line-height: 10px;
}

.l-h-12 {
	line-height: 12px;
}

.header-column>.header-saldo {}

.header-column>.header-saldo span {
	font-size: 13px;
}

.header-column>.header-saldo span.amount {}

.header-column>.header-saldo span.amount span:first-child,
.header-column>.header-saldo span.amount span:last-child {
	font-size: 14px;
	font-weight: 500;
}

.header-column>.header-user {}

.header-column>.header-user a {
	color: #344154;
}

.card-base {
	background: white;
	border-radius: 5px;
	padding: 20px 25px;
	-webkit-box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.1);
	box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.1);
}

.card-base .custom-control-input,
.card-base .custom-control-label,
.card-base .custom-control {
	cursor: pointer;
	font-size: 12px;
	/*margin-bottom: 5px;*/
}

.container-fluid.m-less {
	margin-top: -100px;
}

section.page-header.page-header-text-light.bg-secondary {
	height: 200px;
}

section.page-header.page-header-text-light.bg-secondary+#content>.container-fluid.m-less {
	margin-top: -130px
}

.form-control {
	padding-left: 2px;
	padding-right: 2px;
	border-left: 0;
	border-right: 0;
	border-top: 0;
	resize: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-ms-overflow-style: none;
	border-radius: 0;
	-ms-overflow-style: none;
	font-weight: 400;
	font-size: 12px;
	background: transparent;
	height: calc(2rem);
}

.form-control:focus~.form-group__bar:before,
.form-control:focus~.form-group__bar:after {
	width: 50%;
}

.form-control:disabled,
.form-control[readonly] {
	color: #344154;
}

.form-group {
	position: relative;
}

.form-group__bar {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 3;
	width: 100%;
}

.form-group__bar:before,
.form-group__bar:after {
	content: '';
	position: absolute;
	height: 2px;
	width: 0;
	bottom: 0;
	transition: all 200ms;
	transition-timing-function: ease;
	background-color: #2196F3;
}

.form-group__bar:before {
	left: 50%;
}

.form-group__bar:after {
	right: 50%;
}

select::-ms-expand {
	display: none;
}

.select:before {
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: 1;
	right: 0;
	bottom: 5px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 8px 8px;
	border-color: transparent transparent #d1d1d1 transparent;
}

select.form-control {
	padding-bottom: 0;
	padding-top: 0;
}

.form-group--float {}

.form-group--float .form-control:focus~label,
.form-group--float .form-control.form-control--active~label {
	font-size: 12px;
	bottom: 24px;
}

.form-group--float .form-control~label {
	left: 0px;
}

.form-group--float .form-control~label {
	font-size: 12px;
	bottom: 0.6rem;
	width: 100%;
	color: #8e98ad;
}

.form-group--float .form-control-sm:focus~label,
.form-group--float .input-group-sm>.form-control:focus~label,
.form-group--float .input-group-sm>.input-group-prepend>.input-group-text:focus~label,
.form-group--float .input-group-sm>.input-group-append>.input-group-text:focus~label,
.form-group--float .input-group-sm>.input-group-prepend>.btn:focus~label,
.form-group--float .input-group-sm>.input-group-append>.btn:focus~label,
.form-group--float .form-control-sm.form-control--active~label,
.form-group--float .input-group-sm>.form-control--active.form-control~label,
.form-group--float .input-group-sm>.input-group-prepend>.form-control--active.input-group-text~label,
.form-group--float .input-group-sm>.input-group-append>.form-control--active.input-group-text~label,
.form-group--float .input-group-sm>.input-group-prepend>.form-control--active.btn~label,
.form-group--float .input-group-sm>.input-group-append>.form-control--active.btn~label {
	bottom: 2rem;
	font-size: 12px;
}

.form-group--float .form-control-sm~label,
.form-group--float .input-group-sm>.form-control~label,
.form-group--float .input-group-sm>.input-group-prepend>.input-group-text~label,
.form-group--float .input-group-sm>.input-group-append>.input-group-text~label,
.form-group--float .input-group-sm>.input-group-prepend>.btn~label,
.form-group--float .input-group-sm>.input-group-append>.btn~label {
	left: 2px;
}

.form-group--float .form-control-sm~label,
.form-group--float .input-group-sm>.form-control~label,
.form-group--float .input-group-sm>.input-group-prepend>.input-group-text~label,
.form-group--float .input-group-sm>.input-group-append>.input-group-text~label,
.form-group--float .input-group-sm>.input-group-prepend>.btn~label,
.form-group--float .input-group-sm>.input-group-append>.btn~label {
	font-size: 0.875rem;
	bottom: 0.25rem;
}

.form-group--float .form-control-lg:focus~label,
.form-group--float .input-group-lg>.form-control:focus~label,
.form-group--float .input-group-lg>.input-group-prepend>.input-group-text:focus~label,
.form-group--float .input-group-lg>.input-group-append>.input-group-text:focus~label,
.form-group--float .input-group-lg>.input-group-prepend>.btn:focus~label,
.form-group--float .input-group-lg>.input-group-append>.btn:focus~label,
.form-group--float .form-control-lg.form-control--active~label,
.form-group--float .input-group-lg>.form-control--active.form-control~label,
.form-group--float .input-group-lg>.input-group-prepend>.form-control--active.input-group-text~label,
.form-group--float .input-group-lg>.input-group-append>.form-control--active.input-group-text~label,
.form-group--float .input-group-lg>.input-group-prepend>.form-control--active.btn~label,
.form-group--float .input-group-lg>.input-group-append>.form-control--active.btn~label {
	bottom: 2.5rem;
	font-size: 1rem;
}

.form-group--float .form-control-lg~label,
.form-group--float .input-group-lg>.form-control~label,
.form-group--float .input-group-lg>.input-group-prepend>.input-group-text~label,
.form-group--float .input-group-lg>.input-group-append>.input-group-text~label,
.form-group--float .input-group-lg>.input-group-prepend>.btn~label,
.form-group--float .input-group-lg>.input-group-append>.btn~label {
	left: 2px;
}

.form-group--float .form-control-lg~label,
.form-group--float .input-group-lg>.form-control~label,
.form-group--float .input-group-lg>.input-group-prepend>.input-group-text~label,
.form-group--float .input-group-lg>.input-group-append>.input-group-text~label,
.form-group--float .input-group-lg>.input-group-prepend>.btn~label,
.form-group--float .input-group-lg>.input-group-append>.btn~label {
	font-size: 1.25rem;
	bottom: 0.5rem;
}

.form-group--float>label {
	color: #495057;
	pointer-events: none;
	left: 1rem;
	position: absolute;
	margin: 0;
	transition: bottom 150ms ease, color 150ms, font-size 150ms ease;
}

.form-group--centered,
.form-group--centered .form-control {
	text-align: center;
}

.invalid-feedback,
.valid-feedback {
	position: absolute;
	left: 0;
	bottom: -1.5rem;
}

.input-group-prepend+.form-control {
	padding-right: 1rem;
	padding-left: 1rem;
}

.input-group-text {
	line-height: inherit;
}

.amount-label span,
.points-label span {
	color: #0479EC;
	font-size: 22px;
}

*/input {
	border: none;
	background-color: transparent;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
	outline: none;
}

.fa-user-circle-o {
	color: gray;
}

.font-weight-semibold {
	font-weight: 500;
}

input.search-input {
	padding-left: 30px;
	font-size: 14px;
	border-bottom: 1px solid #ced4da;
}

.payment .text-label span,
.points .text-label span {
	font-size: 12px;
	display: block;
}

.payment .amount-label span,
.points .points-label span {
	font-size: 24px;
	color: #0479ec;
}

.form-group {
	margin-bottom: 0.0rem;
}

aside.form-group {
	width: 100%;
}

.wrapper-options-loader,
.wrapper-products-loader {
	position: relative;
}

.options-load,
.products-load,
.postpago-load {
	display: none;
	position: absolute;
	width: 100%;
	z-index: 9;
	padding: inherit;
	border: 1px solid #dde2eb;
	border-top: 0px;
	background: white; 
	max-height: 250px !important;
    overflow: scroll;
}

ul.custom-load,
ul.product-load,
ul.postpago-custom-load,
ul.postpago-product-load {
	/*max-height: 250px;*/
	background: white;
	line-height: 25px;
	vertical-align: middle;
	cursor: pointer;
	padding: 6px 4px;
	/*border-bottom: 1px solid #dde2eb;*/
	overflow-y: auto;
	list-style: none;
    padding: 6px 0px 0px 6px;
}

ul.custom-load li,
ul.product-load li,
ul.postpago-custom-load li,
ul.postpago-product-load li {
	position: relative;
	background: white;
	line-height: 25px;
	vertical-align: middle;
	cursor: pointer;
	padding: 10px;
}

ul.custom-load li:hover,
ul.product-load li:hover,
ul.postpago-custom-load li:hover,
ul.postpago-product-load li:hover {
	background: #f0f0f1;
}

ul.custom-load li:last-child,
ul.product-load li:last-child,
ul.postpago-custom-load li:last-child,
ul.postpago-product-load li:last-child {
	border-bottom: 0;
}

ul.custom-load li img,
ul.product-load li img,
ul.postpago-custom-load li img,
ul.postpago-product-load li img {
	width: 45px;
	height: auto;
	padding: 2px;
	margin-right: 10px;
	margin-left: 5px;
}

ul.custom-load li span,
ul.product-load li span,
ul.postpago-custom-load li span,
ul.postpago-product-load li span {
	vertical-align: middle;
}

ul.custom-load li span>span {
	color: #7a849b !important;
	font-size: 12px !important;
	padding-left: 10px !important;
}

ul.custom-load li span:last-child,
ul.product-load li span:last-child,
ul.postpago-custom-load li span:last-child,
ul.postpago-product-load li span:last-child {}


/*Internet Custom Load*/

.internet-options-loader,
.internet-products-loader {
	position: relative;
}

.internet-options-loader > .options-load,
.internet-options-loader > .products-load,
.internet-options-loader > .postpago-load {
	display: none;
	position: absolute;
	width: 800px;
	z-index: 9;
	padding: inherit;
	border: 1px solid #dde2eb;
	border-top: 0px;
	background: white; 
	max-height: 300px !important;
	overflow:hidden;
   
	
}

.internet-options-loader ul.nav-pills {
background: #00d487;
}

.internet-options-loader ul.nav-pills .nav-link {
	background: #00d487;
	border-radius:0 !important;
	color:white;
}

.internet-options-loader ul.nav-pills .nav-link.active {
	background:white;
	color:#344154;
}

.plan-wrapper { 
	margin:10px 0px 10px 0px;
	padding:16px !important;
	cursor:pointer;
	border-radius:4px;
	border:1px solid #dde2ec;
}

.plan-wrapper:hover {  
	border:1px solid #00d487;
}

.plan-wrapper h4.text-3 { 
	    color: #00d487;
}

.plan-wrapper p { 
	line-height:18px;
}


.internet-options-loader .tab-pane {
	max-height:280px;
	overflow:scroll;
}

.internet-options-loader .tab-pane > .row:last-child {
	margin-bottom:25px;
}

/*Internet Custom Load*/

.country-list {
	position:relative;
	display:none;
}

.country-list .country-load {
	/*display: none;*/
	position: absolute;
	width: 100%;
	z-index: 9;
	padding: inherit;
	border: 1px solid #dde2eb;
	border-top: 0px;
	background: white; 
	max-height: 250px !important;
    overflow: scroll;
}

.country-list .country-load ul.custom-load li img {
	width:20px;
	height:20px;
}

.internet-lists .internet-load ul.custom-load li img {
	width: 45px;
    height: auto;
    padding: 2px;
    margin-right: 10px;
    margin-left: 5px;
}

.internet-lists {
	position:relative;
	display:none;
}

.internet-lists .internet-load {
	/*display: none;*/
	position: absolute;
	width: 100%;
	z-index: 9;
	padding: inherit;
	border: 1px solid #dde2eb;
	border-top: 0px;
	background: white; 
	max-height: 250px !important;
    overflow: scroll;
}



#pagoRapido {
	display: none;
}

#header .news {
	height: 26px;
	/*background: #f1f2f5;*/
	background:#f3f7f8;
}

#header .search {
	position: relative;
}

#header .search span.icon-one {
	position: absolute;
	left: 0px;
	font-size: 18px;
	top: 8px;
	color: #ced4da;
}

#header .search span.icon-two {
	position: absolute;
	right: 0px;
	font-size: 18px;
	top: 8px;
	color: #ced4da;
	cursor: pointer;
	visibility: hidden;
}

.form-group .span-delete {
	position: absolute;
	right: 0px;
	font-size: 14px;
	top: 8px;
	color: #ced4da;
	cursor: pointer;
}

.option-loader,
.product-loader {
	cursor: pointer;
}

.nav-item .extra-wrapper-list {
	position: relative;
	display: none;
}

.nav-item .extra-wrapper-list ul {
	position: absolute;
	z-index: 9;
	background: white;
	left: 0;
	padding: 0;
	border: 1px solid #dde2eb;
	border-bottom: 0;
}

.nav-item .extra-wrapper-list ul li {
	border-bottom: 1px solid #dde2eb;
	line-height: 25px;
	vertical-align: middle;
	cursor: pointer;
	padding: 5px 5px;
}

.nav-item .extra-wrapper-list ul li:hover {
	background: #f0f0f1;
}

.nav-item .extra-wrapper-list ul li img {}

.nav-item .extra-wrapper-list ul li span {
	color: #8e98ad;
	font-size: 13px;
}

span.help-label {
	font-size: 12px;
	color: #8e98ad;
	left: 15px;
	position: absolute;
}

span.help-label-2 {
	font-size: 12px;
	color: #8e98ad;
	right: 15px;
	position: absolute;
}

.metodo {
	display: block;
	width: 100%;
	border-radius: 4px;
	background-color: #fff;
	text-decoration: none;
	color: #3E4B5B;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
	display: block;
	cursor: pointer;
	border: 1px solid #dde2ec;
	padding: 14px;
}

.metodo.active {
	border: 1px solid #01d38a;
	background: #e6fff6;
}

.metodo.active:after {
	content: "";
	position: absolute;
	width: 18px;
	height: 18px;
	background: url(../images/icons/circle-check-blue.svg);
	top: -5px;
	right: 5px;
	background-repeat: no-repeat;
}

.metodo .nombre {
	display: inline-block;
	vertical-align: middle;
}

.metodo img {
	height: 20px;
	display: block;
	margin: 0 auto;
}

.metodo.visa .img {
	width: 80px;
	height: 20px;
	display: block;
	margin: 0 auto;
	background: url('../images/payment/visa_bn.svg') no-repeat;
}

.metodo.visa.active .img {
	width: 80px;
	height: 20px;
	display: block;
	margin: 0 auto;
	background: url('../images/payment/visa.svg');
}

.metodo.mastercard .img {
	width: 80px;
	height: 20px;
	display: block;
	margin: 0 auto;
	background: url('../images/payment/mastercard_bn.svg') no-repeat;
}

.metodo.mastercard.active .img {
	width: 80px;
	height: 20px;
	display: block;
	margin: 0 auto;
	background: url('../images/payment/mastercard.svg');
}

.metodo.amex .img {
	width: 80px;
	height: 20px;
	display: block;
	margin: 0 auto;
	background: url('../images/payment/amex_bn.svg') no-repeat;
}

.metodo.amex.active .img {
	width: 80px;
	height: 20px;
	display: block;
	margin: 0 auto;
	background: url('../images/payment/amex.svg');
}

.metodo.carnet .img {
	width: 80px;
	height: 20px;
	display: block;
	margin: 0 auto;
	background: url('../images/payment/carnet_bn.svg') no-repeat;
}

.metodo.carnet.active .img {
	width: 80px;
	height: 20px;
	display: block;
	margin: 0 auto;
	background: url('../images/payment/carnet.svg');
}

.dropdown-item {
	display: block;
	width: 100%;
	padding: 0.25rem 1.5rem;
	clear: both;
	font-weight: 400;
	color: #212529;
	text-align: inherit;
	white-space: nowrap;
	background-color: transparent;
	border: 0;
	font-size: 13px;
}

.available-carousel {
	/*max-width: 82px !important;*/
	height: auto !important;
	max-height:26px;
}

.form-group.form-group--float input {
	cursor: pointer;
}

.type-select {
	position: absolute;
	content: "";
	right: 0;
	top: 14px;
	cursor: pointer;
	width: 10px;
    height: 10px;
	background: url(../images/icons/chevron-down.svg) no-repeat center;
}

.type-select:before {
	background: url(../images/icons/chevron-down.svg) no-repeat center;
}

.extra-menu.wrapper-list {
	position: absolute;
	background: white;
	z-index: 999999999;
	border-radius: 5px;
	right: 0px;
	width: 200px;
	border: 1px solid #dde2eb;
	-webkit-box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.2);
	box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.2);
	display: none;
}

.extra-menu.wrapper-list ul {
	padding: 0px !important;
	list-style: none !important;
}

.extra-menu.wrapper-list ul li {
	line-height: 36px !important;
	vertical-align: middle !important;
	cursor: pointer !important;
	padding: 6px 4px !important;
	border-bottom: 1px solid #dde2eb !important;
	text-align: left !important;
}

.extra-menu.wrapper-list ul li:last-child {
	border-bottom: 0 !important;
}

.extra-menu.wrapper-list ul li:hover {
	background: #f0f0f1 !important;
}

.extra-menu.wrapper-list ul li a {
	display: block;
}

.extra-menu.wrapper-list ul li img {
	margin-left: 15px !important;
	display: inline-block !important;
	border: 0 !important;
	margin-bottom: 0 !important;
}

.extra-menu.wrapper-list ul li span {
	color: #344154 !important;
	padding-left: 20px !important;
	font-size: 13px !important;
	border: 0 !important;
}

li#extra-menu {
	text-align: center;
	font-size: 13px;
	font-size: 0.8125rem;
	padding: .3rem 15px;
	color: #cce4fb;
	max-width: 90px;
}

li#extra-menu img {
	display: block;
	margin: 0 auto;
	margin-bottom: 10px;
}

li#extra-menu span {
	border-bottom: 2px transparent;
}

li#extra-menu:hover span {
	border-bottom: 2px solid #00d487;
}

.chat {
	position: fixed;
	top: 0;
	right: 0;
	width: 320px;
	height: 100%;
	background-color: #FFFFFF;
	z-index: 21;
	box-shadow: -5px 0 10px rgba(0, 0, 0, 0.08);
	padding-top: 30px;
	transition: opacity 300ms, -webkit-transform 300ms;
	transition: transform 300ms, opacity 300ms;
	transition: transform 300ms, opacity 300ms, -webkit-transform 300ms;
}

@media screen and (prefers-reduced-motion: reduce) {
	.chat {
		transition: none;
	}
}

.chat:not(.toggled) {
	-webkit-transform: translate3d(340px, 0, 0);
	transform: translate3d(340px, 0, 0);
	opacity: 0;
}

.chat.toggled {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	opacity: 1;
}

.chat__header {
	padding: 0 2rem;
}

.chat__title {
	line-height: 100%;
	margin: 0 0 2rem;
	font-size: 1.2rem;
}

.chat__title>small {
	color: #9c9c9c;
	font-size: 0.95rem;
	display: block;
	margin-top: 0.5rem;
	text-transform: none;
}

.chat__search .form-group:before {
	font-family: "Material-Design-Iconic-Font";
	content: "";
	font-size: 1.4rem;
	position: absolute;
	left: 0;
	bottom: 0.3rem;
}

.chat__search .form-control {
	padding-left: 2rem;
}

.chat__buddies {
	height: calc(100vh - 150px);
}

.chat__buddies .listview__item {
	padding-left: 3rem;
}

.chat__available,
.chat__away,
.chat__busy {
	position: relative;
}

.chat__available:before,
.chat__away:before,
.chat__busy:before {
	position: absolute;
	height: 8px;
	width: 8px;
	content: '';
	border-radius: 50%;
	left: 1.5rem;
	top: 0;
	bottom: 0;
	margin: auto;
}

.chat__available:before {
	background-color: #32c787;
}

.chat__away:before {
	background-color: #FF9800;
}

.chat__busy:before {
	background-color: #ff6b68;
}

.toggle-switch {
	display: inline-block;
	width: 36px;
	height: 20px;
	position: relative;
}

.toggle-switch__helper {
	position: absolute;
	height: 12px;
	width: 100%;
}

.toggle-switch__helper:before,
.toggle-switch__helper:after {
	content: '';
	position: absolute;
	left: 0;
	transition: left 300ms, background-color, 300ms;
}

.toggle-switch__helper:before {
	background-color: #e0e0e0;
	top: 4px;
	height: 100%;
	width: 100%;
	border-radius: 10px;
}

.toggle-switch__helper:after {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background-color: #FFFFFF;
	left: 0;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
	z-index: 1;
}

.toggle-switch__checkbox {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 2;
	cursor: pointer;
}

.toggle-switch__checkbox:checked~.toggle-switch__helper:after {
	left: calc(100% - 20px);
	background-color: #39bbb0;
}

.toggle-switch__checkbox:disabled~.toggle-switch__helper {
	opacity: 0.65;
}

.toggle-switch__checkbox:active~.toggle-switch__helper:after {
	box-shadow: 0 0 0 10px rgba(0, 0, 0, 0.05);
}

.toggle-switch--red .toggle-switch__checkbox:checked~.toggle-switch__helper:after {
	background-color: #ff6b68;
}

.toggle-switch--blue .toggle-switch__checkbox:checked~.toggle-switch__helper:after {
	background-color: #2196F3;
}

.toggle-switch--green .toggle-switch__checkbox:checked~.toggle-switch__helper:after {
	background-color: #32c787;
}

.toggle-switch--amber .toggle-switch__checkbox:checked~.toggle-switch__helper:after {
	background-color: #FF9800;
}

.toggle-switch--purple .toggle-switch__checkbox:checked~.toggle-switch__helper:after {
	background-color: #d066e2;
}

.toggle-switch--cyan .toggle-switch__checkbox:checked~.toggle-switch__helper:after {
	background-color: #00BCD4;
}

.mp-backdrop {
	height: 100%;
	cursor: pointer;
	z-index: 18;
}

.mp-backdrop {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
}

.mp-backdrop {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	cursor: pointer;
	z-index: 18;
}

p {
	color: #8e98ad;
}

.accordion p {
	color: #344154;
}

.text-gray {
	color: #8e98ad;
}

.promo-code-area {
	display: none;
}

.nav-item.payment {
	margin: 0px 10px;
	min-width: 200px;
	height: 58px;
}

.nav-item.payment:first-child {
	margin-left: 0;
}

.nav-item.payment:last-child {
	margin-right: 0px;
}

.nav-link.payment {}

.nav-link.payment.middle {
	margin: 0px 10px;
}

.nav-link.payment img {}

.nav-link.payment.active {}

.nav-link.payment.active:before {}

.container-fluid.m-less.pago,
.container-fluid.m-less.abono {
	margin-bottom: 100px;
}

.monto-abono {
	font-size: 20px;
}

.green-text {
	color: #00d487;
}

.va-sub {
	vertical-align: sub;
}

.nav-link .icon.ce {
	background: url("../images/icons/wallet2_gray.svg");
	height: 35px;
	width: 35px;
	display: block;
	margin: 0 auto;
}

.nav-link.active .icon.ce {
	background: url("../images/icons/wallet2.svg");
	height: 35px;
	width: 35px;
	display: block;
	margin: 0 auto;
}

.nav-link .icon.ip {
	background: url("../images/icons/users_gray.svg");
	height: 35px;
	width: 35px;
	display: block;
	margin: 0 auto;
}

.nav-link.active .icon.ip {
	background: url("../images/icons/users.svg");
	height: 35px;
	width: 35px;
	display: block;
	margin: 0 auto;
}

.nav-link .icon.if {
	background: url("../images/icons/factura.svg");
	height: 35px;
	width: 35px;
	display: block;
	margin: 0 auto;
}

.nav-link.active .icon.if {
	background: url("../images/icons/factura.svg");
	height: 35px;
	width: 35px;
	display: block;
	margin: 0 auto;
}

.nav-link .icon.cc {
	background: url("../images/icons/password_gray.svg");
	height: 35px;
	width: 35px;
	display: block;
	margin: 0 auto;
}

.nav-link.active .icon.cc {
	background: url("../images/icons/password.svg");
	height: 35px;
	width: 35px;
	display: block;
	margin: 0 auto;
}

.nav-link .icon.fa {
	background: url("../images/icons/favorite_grey.svg");
	height: 35px;
	width: 35px;
	display: block;
	margin: 0 auto;
}

.nav-link.active .icon.fa {
	background: url("../images/icons/favorite.svg");
	height: 35px;
	width: 35px;
	display: block;
	margin: 0 auto;
}

.nav-link .icon.tg {
	background: url("../images/icons/credit-card_grey.svg");
	height: 35px;
	width: 35px;
	display: block;
	margin: 0 auto;
}

.nav-link.active .icon.tg {
	background: url("../images/icons/credit-card.svg");
	height: 35px;
	width: 35px;
	display: block;
	margin: 0 auto;
}

.mb-100 {
	margin-bottom: 100px;
}

.mb-70 {
	margin-bottom: 70px;
}

.text-red {
	color: #ff003a;
}

#sPanNoticias {
	line-height: 28px !important;
	font-weight: 400 !important;
	font-size: 12px !important;
}

a.header-new-links, .list-inline-item {
	line-height: 28px !important;
    font-weight: 400 !important;
    font-size: 12px !important;
	color: #5c7c8c !important;
}

a.header-new-links:after { 
	content: "|"; 
	padding-left:6px; 
	font-weight: 400 !important;
}

.list-inline-item:nth-child(7) a.header-new-links:after  {
	content:"";
	padding-left:0;
}

.list-inline-item:not(:last-child) {
	margin-right:2px;
}

.list-inline-item .language-selector>.dropdown-toggle>span {
	vertical-align:top;
}

.list-inline-item a.header-new-links:after {
	/*content: "|";
    padding: 0 5px;*/
}

.banners-group {}

input::-ms-clear {
	display: none;
}

input::-ms-reveal {
	display: none;
}

::-webkit-scrollbar {
	width: 6px;
	height: 6px;
}

::-webkit-scrollbar-track {
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

::-webkit-scrollbar-thumb {
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color: #2196F3;
}

::-webkit-scrollbar-thumb:window-inactive {
	background-color: #2196F3;
}

.form-group.search-bar {
	width: 100%;
}

.form-group.search-bar input {
	padding-left: 25px;
}

.form-group.search-bar i.fa.fa-search {
	position: absolute;
	top: 12px;
	left: 0;
	color: #8e98ad;
}

.wrapper-options-search {
	position: absolute;
}

.wrapper-options-search>.search-result-loader {
	position: absolute;
	left: -383px;
	width: 335px;
	top: 21px;
	z-index: 99999999999;
	background: white;
	border-radius: 5px;
	padding: 10px;
	-webkit-box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.2);
	box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.2);
}

.wrapper-options-search>.search-result-loader>.custom-load {
	background: transparent;
}

.wrapper-options-search>.search-result-loader>.custom-load li {
	background: transparent;
	border: 0;
	color: #8e98ad;
}

.wrapper-options-search>.search-result-loader>.custom-load li:hover {
	background: #f0f0f1;
}

.wrapper-options-search>.search-result-loader>.custom-load li span {
	color: #7a849b !important;
	font-size: 12px !important;
	padding-left: 10px !important;
}

.wrapper-options-search>.search-result-loader>.custom-load li img {
	width: 45px;
	height: auto;
	float: right;
	padding: 0;
	margin: 0;
	margin-top: 4px;
}

.text-green {
	color: #01d487 !important;
}

.text-blue {
	color: #0479EC;
}

.single_slider {
	cursor: pointer;
}

.bg-gray {
	background: #eeeeee;
}

span.data-info {
	font-weight: 500;
	font-size: 13px;
}

span.data-desc {
	display: block;
	font-size: 11px;
	color: #8e98ad;
	line-height: 14px;
	width: 180px;
	margin-bottom: 6px;
}

span.data-cost {
	font-size: 14px;
	position: absolute;
	right: 15px;
	top: 25px;
	color: #2196f3;
	font-weight: 500;
}

span.spliter {
	display: block;
    padding: 15px 0px 0px 15px;
    font-weight: 500;
    font-size: 14px;
    color: #2196f3;
	margin-bottom:0px;
}

/*Nuevo Formulario*/

#areaCompra-0  { 
	/*height:174px;*/
}

#areaCompra-0 .mt-4 { 
	/*margin-top:26px !important;*/
}

/*Banners Botones*/

.banner-button-wrapper {}

.banner-button-wrapper .single-banner-wrapper {overflow:hidden;}

.banner-button-wrapper .button:before {
	content:""; 
	position:absolute;
	top:0;
	right:25px;
	bottom:0;
	left:0; 
	overflow:hidden;
}

/*Uno*/ 
	.banner-button-wrapper .button.one:before {
		background:url('../images/banners/seguros.pn') right center no-repeat;
	}
	
	 .banner-button-wrapper .button.one a .label-new {  
		padding:3px 8px;
		color:#ffffff;
		border-radius:2.5px;
		background:#00d487;
		font-weight:600;
		font-size:10px;
		display:inline-block;
		margin-bottom: 8px; 
	} 

	.banner-button-wrapper .button.one a h2 {
		font-size:13px; 
		font-weight:400;
		width: 120px; 
		margin-bottom:2px;
		line-height:18px;
	}

	.banner-button-wrapper .button.one a button {
		font-size: 10px !important;
		color:#00d487;
	}
	

/*Dos*/ 
	.banner-button-wrapper .button.two:before {
		background:url('../images/banners/seguros-bg') right center no-repeat;}
	
    .banner-button-wrapper .button.two a .label-new {  
		padding:3px 8px;
		color:#ffffff;
		border-radius:2.5px;
		background: #ed2517;
		font-weight:600;
		font-size:10px;
		display:inline-block;
		margin-bottom: 8px; 
	} 

	.banner-button-wrapper .button a h2 {
		font-size:13px; 
		font-weight:400;
		width: 120px; 
		margin-bottom:2px;
		line-height:18px;
	}

	.banner-button-wrapper .button a button {
		font-size: 10px !important;
		color:#ed2517;
	}
 

/*Tres*/ 
	.banner-button-wrapper .button.three:before {
		background:url('../images/banners/segu') right center no-repeat;
	}
	
	.banner-button-wrapper .button.three a .label-new {  
		padding:3px 8px;
		color:#ffffff;
		border-radius:2.5px;
		background: #1ed760;
		font-weight:600;
		font-size:10px;
		display:inline-block;
		margin-bottom: 8px; 
} 

	.banner-button-wrapper .button a h2 {
		font-size:13px; 
		font-weight:400;
		width: 120px; 
		margin-bottom:2px;
		line-height:18px;
	}

	.banner-button-wrapper .button.three a button {
		font-size: 10px !important;
		color:#1ed760;
	}

/*Cuatro*/
	.banner-button-wrapper .button.fourth:before {
		background:url('../images/banners/seguros-bg') right center no-repeat; 
	}
	
	.banner-button-wrapper .button.fourth a .label-new {  
		padding:3px 8px;
		color:#ffffff;
		border-radius:2.5px;
		background: #0479ec;
		font-weight:600;
		font-size:10px;
		display:inline-block;
		margin-bottom: 8px; 
} 

	.banner-button-wrapper .button.fourth a h2 {
		font-size:13px; 
		font-weight:400;
		width: 138px; 
		margin-bottom:2px;
		line-height:18px;
	}

	.banner-button-wrapper .button.fourth a button {
		font-size: 10px !important;
		color:#0479ec;
	}
	
/*Fin Banners Individuales*/	
	

.banner-button-wrapper .button {  
	max-width: 100%;
	height:120px;
    max-height: 120px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #ffffff;
    overflow: hidden;
    text-decoration: none;
    -webkit-box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.1);
    box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.1);
	cursor:pointer;
	padding:16px 20px;
	margin:10px 10px 10px 0px;
}

.banner-button-wrapper img {  
	position:absolute;
	right:10px;
	top:10px;
	width:150px;
	height:120px;
}

.banner-button-wrapper .button:hover {  
	-webkit-box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.1);
    box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.1);
}

.banner-button-wrapper .button a { 
	display:block;
}


.banner-button-wrapper .button a .label-new {  
	padding:3px 8px; 
	border-radius:2.5px; 
	font-weight:600;
	font-size:10px;
	display:inline-block;
	margin-bottom: 8px; 
} 

.banner-button-wrapper .button a h2 {
	font-size:13px; 
	font-weight:400;
	width: 120px; 
	margin-bottom:2px;
	line-height:18px;
}

.banner-button-wrapper .button a button {
	font-size: 10px !important;
}

ul.custom-list-abono {
	list-style-type: none;
	padding:0;
}

.area-juego .form-control {
	display: block;
    width: 100%;
    height: 52px;
    padding: 3px 6px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc !important;
    border-radius: 2px;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-webkit-appearance: auto;
    -moz-appearance: auto;
    appearance: auto; 
    -ms-overflow-style: none;
}

.area-juego select.form-control:not([size]):not([multiple]):not(.form-control-sm) {
	border: 1px solid #ccc !important;
}

div.paneles .panel .favoritos select {height:28px !important;}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	vertical-align:middle !important;
}

ul.results, ul.results-home {
	margin:0;
	padding:0;
} 

ul.results li.results {
display: inline-block;
    border-radius: 50%;
    height: 28px;
    width: 28px;
    line-height: 28px;
    color: #0479ec;
    font-weight: 500;
    font-size: 10px;
    text-align: center;
    background: #ffffff;
    border: 1px solid #0479ec;
    letter-spacing: 0;
}

ul.results li.results.extra {  
	display: inline-block;
    border-radius: 50%;
    height: 28px;
    width: 28px;
    line-height: 28px;
    color: #00d487;
    font-weight: 500;
    font-size: 10px;
    text-align: center;
    background: #ffffff;
	border: 1px solid #00d487;
    letter-spacing: 0;
}

ul.results-home li.results {
    display: inline-block;
    border-radius: 50%;
    height: 22px;
    width: 22px;
    line-height: 22px;
    color: #0479ec;
    font-weight: 500;
    font-size: 10px;
    text-align: center;
    background: #ffffff;
    border: 1px solid #0479ec;
    letter-spacing: 0;
}

ul.results-home li.results.extra {   
	display: inline-block;
    border-radius: 50%;
    height: 24px;
    width: 24px;
    line-height: 24px;
    color: #00d487;
    font-weight: 500;
    font-size: 10px;
    text-align: center;
    background: #ffffff;
    border: 1px solid #00d487;
    letter-spacing: 0; 
}

.card-base.sorteos {
	background: url('https://coinflip.modeltheme.com/wp-content/uploads/2020/02/casino_overlay.jpg?id=19961');
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
background-size: cover;
background-position: top center;
}

/*----------------------------------------*/
/*  9.Payment History area
/*----------------------------------------*/
.deposite-content {
    position: relative;
}
.deposite-content table {
  border-collapse: collapse;
  width: 100%;
}
.deposite-content th {
    text-align: left;
    padding: 8px 10px 8px 30px;
    height: 80px;
    text-transform: uppercase;
}
.deposite-content td{
    text-align: left;
    padding: 8px 10px 8px 30px;
    height: 80px;
}
.deposite-content tr:nth-child(even) {
  background-color: #f4f6f7;
}
.diposite-box {
    width: 100%;
    margin: 0 auto;
    background: #e5edf1;
    position: relative;
}
.diposite-box h4 {
    display: inline-block;
    font-size: 26px;
    background: #1FC157;
    padding: 10px 30px;
    margin-bottom: 25px;
    border-radius: 3px;
    color:#fff;
}
.diposite-box span {
    float: right;
    font-size: 28px;
    color: #fff;
    background: #1FC157;
    padding: 10px 20px;
    border-radius: 3px;
    line-height: 32px;
}
.deposite-table td img {
    margin-right: 15px;
    border-radius: 50%;
}
.self-number li {
    display: inline-block;
}
.deposite-table .self-number li a {
    display: block;
    color: #fff;
    background: #1FC157;
    border: 1px solid #1FC157;
    border-radius: 50%;
    font-size: 13px;
    font-weight: 700;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    margin: 0px 1px;
}

.sorteos .img-fluid {
	width:80% !important;
}

.sorteos a {
	display:block; 
	border-radius:5px; 
	border: 1px solid transparent;
	padding:10px 10px 20px 10px;   
	box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.1);
}

.sorteos a span {
	font-weight: 500;
}

.sorteos a > span {
	color:#1a2029;
}

.sorteos a button {
	font-weight:500;
	padding: 0.45rem 1.0rem !important;
}

.sorteos a button, a button:hover {
	border:0 !important;
}

.sorteos a.melate, .sorteos a.melate-retro  { 
	background: #f9a6d8;
}
 

.sorteos a.melate button, .sorteos a.melate-retro button  { 
	background: #eb0029;
}

.sorteos a.tris  { 
	background: #bdde47;
}

.sorteos a.tris button  { 
	background: #134395;
}

.sorteos a.progol-revancha, .sorteos a.progol-media   { 
	background: #ffbd59;
}

.sorteos a.progol-revancha button, .sorteos a.progol-media button   { 
    background: #ff5f02;
}

.sorteos a.chispazo   { 
	background: #ffdba5;
}

.sorteos a.chispazo button   { 
    background: #f6bf09;
}
 
.sorteos a:hover {
	display:block; 
	border-radius:5px; 
	border: 1px solid transparent;
	padding:10px 10px 20px 10px;
	box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.1);
	cursor:pointer; 
}

.result-box {
	display: block;
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid transparent;
    padding: 10px 10px 20px 10px;
    box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.1);
}


/*
	
	Estilos para "Banners Mis Pagos"
	Versión "1.0"
	Autor "Sistemas Red Efectiva"
	
	1. Móvil, ancho máximo 575 pixeles.  
	2. Móvil, ancho mínimo 576 pixeles. 
	3. Móvil, ancho mínimo 768 pixeles.  
	4. Desktop, ancho mínimo 992 pixeles.
	5. Desktop, ancho mínimo 1200 pixeles. 

*/ 

 
  /*----------------------------------------------------------------------------ANCHO MÁXIMO 575 PIXELES-----------------------------------------------------------------------------*/
 @media (max-width: 575px) {   
	
	.single_slider {
		background-position:right !important;
	}
	 
 }
 
  /*----------------------------------------------------------------------------ANCHO MÍNIMO 576 PIXELES-----------------------------------------------------------------------------*/
 @media (min-width: 576px) {  
 
	.single_slider {
		background-position:right !important;
	}
	 
 }
 
 /*----------------------------------------------------------------------------ANCHO MÍNIMO 768 PIXELES-----------------------------------------------------------------------------*/
 @media (min-width: 768px) {  
 
	.single_slider {
		background-position:right !important;
	}
	
 }
 
 /*----------------------------------------------------------------------------ANCHO MÍNIMO 992 PIXELES------------------------------------------------------------------------------*/
 @media (min-width: 992px) {  
	
	.single_slider {
		background-position:center !important;
	}
	
}
 
/*---------------------------------------------------------------------------ANCHO MÍNIMO 1200 PIXELES------------------------------------------------------------------------------*/
 @media screen and (min-width: 1200px) { 
	 
	.single_slider {
		background-position:center !important;
	}
	 
}

.modal-body iframe {min-height: 600px;}




















